﻿.row{
    margin-left:0px;
    margin-right:0px;
}


html, body {
    font-family: "unimedSansRegular";
    /*background-size: cover;*/
    height: 100%;
    background-color: #ED1651;


}

@media (min-width: 768px) {
    html, body {
        font-family: "unimedSansRegular";
        /*background-image: url(/images/novas/Fundo_2.png);*/
        background-repeat: no-repeat;
        font-family: "unimedSansRegular";
        background-attachment: fixed;
        background-size: cover;
        background-color: #ED1651;
        padding: 10px;
        height: 100%;
    }
    .asideLogin {
        justify-content: space-between;
    }
}


.renderBody {
    background-color: #FFF;
}


.body-doador {
    padding: 30px;
    width: 100%;
    vertical-align: central;
}

.body-doador-form {
    background-color: #FFF;
    border: #EDECED solid 1px;
    border-radius: 10px;
    padding:30px;
}

.body-doador-form-interno {
    background-color: #FFF;
    border-radius: 40px;
    padding: 5px;
}

.form-group-interno {
  padding-top:10px;
}

.form-recuperar-senha {
    background-color: #FFF;
    border: #EDECED solid 1px;
    border-radius: 10px;
}


.form-control-login {
    border-radius: 20px 20px 20px 20px / 15px 15px 15px 15px;
    text-align: center;
    border: 3px solid;
    border-color: rgb(255,48,104);

}

.img-icon-form {
    width: 80px;
}

.imglogorecuperarSenha {
    width: 20%;
}

.headerLogin {
    font-size: 0.85rem;
}

.headerSection {
    margin-bottom: 20px;
    border-radius: 20px 20px 20px 20px / 15px 15px 15px 15px;
    background-color: gainsboro;
}

.headerTitle { font-family: unimedSansBold;
    color: #5B5C65;
    font-size: 0.75rem;
}

.titleForm {
    font-family: unimedSansBold;
    color: #5B5C65;
    font-size:25px;
}

.subTitleForm {
    font-family: unimedSansBold;
    color: #ED1651;
    font-size: 16px;
}

.tituloRecuperarSenha {
    font-family: unimedSansBold;
    color: #ED1651;
    font-size: 22px;
}


.labelForm{
    font-family:'Trebuchet MS';
    font-weight:bold;
    font-size:12px;
}


.img-logo-form {
    float:right;
    width: 128px;
}

.hrForm {
    border-top: 1px dashed #8c8b8b;
}

.titleUser {
    text-transform: uppercase;
    color: #FFF;
    font-size: 18px;
    background-color: #ED1651;
    cursor: pointer;
    border: 1px solid #fff;
    border-radius: 5px;
    text-align: center;
    padding-right: 10px;
}

    /*.titleUser:hover {
        background-color: #FFF0C7;
        color: #ED1651;
        border: 1px solid #ED1651;
    }

    .titleUser:hover {
        color: #FFF;
    }

 .titleUser:active {
    color: #FFF;
}
*/
.titleUser:hover, .titleUser:active, .titleUser:visited, .titleUser:link {
        color: #FFF;
    }
/*
img.ex1:hover, img.ex1:active {
    color: red;
}


.imgLoginPartial:hover + imgLoginPartial2 {
    display:block;
}*/




.titleSingularLogin {
    color: #FFF0C7;
    font-family: "unimedSlabRegular";
    font-size: 14px;
    text-align:right;
}

.botaoNovo {
    font-family: "unimedSlabRegular";
    font-size: 16px;
    width: 140px;
    height:35px;
}




.botaoDoadorFiel, .botaoDoadorFiel:hover {
    background-color: #ED1651;
    color: white;
    border-color: #ED1651;
    width: 110px;
    font-family: unimedSlabBold;
}

.botaoIndicacoesDoadorFiel, .botaoIndicacoesDoadorFiel:hover {
    background-color: #F47920;
    color: white;
    border-color: #F47920;
    width: 110px;
    font-family: unimedSlabBold;
}


.botaoSetoresDoadorFiel, .botaoSetoresDoadorFiel:hover {
    background-color: #A10730;
    color: white;
    border-color: #A10730;
    width: 110px;
    font-family: unimedSlabBold;
}

.text-danger {
    font-family: 'Trebuchet MS';
    font-style: italic;
    color: #ED1651;
}

.link {
    text-decoration: none;
}

.link:hover {
    color: #ED1651;
    cursor: pointer;
}

.divRodape {
    background-color: #FFF;
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 99;
    line-height: 30px;
    margin: 0px;
    padding: 0px;
}

.rodape {
    text-align: center;
    width: 100%;
    font-size: 12px;
    font-weight:bold;
}


.divRodapeLogin {
    background-color: #FFF0C7;
    width: 100%;
    
    position: fixed;
    bottom: 0;
    z-index: 99;
    line-height: 50px;
    margin: 0px;
    padding: 0px;
}



.campoText {
    border-radius: 5px;
    font-size:14px;
    font-family:'Trebuchet MS';
    color: gray;
}

input[placeholder] {
    font-size: 16px;
    font-family: 'Trebuchet MS';
  
}



input:not([type=submit]), .swal2-input {
    width: 100%;
    
}

input[type=checkbox] {
    margin-left: 0px !important;
}


input[type=submit] {
    transition: all ease 500ms;
}



input[type=submit]:disabled {
    cursor: no-drop;
    color: white;
    background-color: #C4CBCF;
    height: 40px;
    width: 100%;
    text-align: center;
    border: 0;
    padding-top: 5px;
    display: inline-block;
}


.alert-success {
    color: #0A5F55;
    background-color: #A6C749;
    border-color: #0A5F55;
}

.label-success {
    background-color: #A6C749;
}




/***** INDICADORES ******/

.topSistema {
    height: 200px;
    /*background-color: #ED1651;*/
    background-color: #E8E9EB;    
    padding: 10px;
    border-radius: 20px 20px 20px 20px / 15px 15px 15px 15px
}

.contentSection {
    background-color: #E8E9EB;
    /*padding: 0px 10px 10px 10px;*/
    border-radius: 20px 20px 20px 20px / 15px 15px 15px 15px
}

.divider {
    margin-top: 10px;
    margin-bottom: 10px;
    border-bottom: 5px solid #ED1651;
    width: 100%;
}

.dividerMobile {
    margin-top: 1px;
    margin-bottom: 1px;
    border-bottom: 2px solid #ED1651;
    width: 100%;
}

.dividerGray {
    margin-top: 10px;
    margin-bottom: 10px;
    border-bottom: 2px solid #E8E9EB;
    width: 100%;
}

.dividerWhite {
    margin-top: 1px;
    margin-bottom: 1px;
    border-bottom: 2px solid white;
    width: 100%;
}

.dividerLow {
    margin-top: 10px;
    margin-bottom: 10px;
    border-bottom: 3px solid #E8E9EB;
    width: 100%;
}

.textIndicadores {
    text-align: center;
    font-family: unimedSansBold;
    /*color: #ED1651;*/
    color: #FFF;
    text-transform: uppercase;
    vertical-align: top;
    line-height: 1;
    margin-bottom:1px;
}

.dropUsuer {
    border: 1px solid #FFF;
    background-color: #FFF;
    width: 80px;
    border-radius: 7px;
    margin:0px;
    padding:0;
}





.textNumerosIndicadores {
    font-family: "unimedSansRegular";    
    /*font-size: 30px;*/
    /*color: #ED1651;*/
    color: #FFFFFF;
}

.divIndicadores{
    padding-top:5px;
}


.divLogoIndicadores {
    vertical-align:top;
    
}


/****** MENU ******/
.topMenu {
    width: 100%;
    padding: 10px;    
    margin-bottom: 0px;
    background-color: #E8E9EB;
    border-radius: 20px 20px 20px 20px / 15px 15px 15px 15px;
}
.divMenu {
    margin-bottom:1px;
    text-align: center;
    padding: 10px;
    /*width:100%;*/
    height: 65px;
    border-radius: 20px 20px 20px 20px / 15px 15px 15px 15px
}

.widthDivMenu {
    min-width: 12rem;
}

.linkMenu {
    color: #FFF;
    font-size: 20px;
    vertical-align: middle;
    text-decoration: none;
}

.linkMenu:hover {
    text-decoration: none;
    font-weight: bold;
    color: #FFFFFF;
}

.menuAgendar {
    background-color: #ED1651;
}

.menuDoacoes {
    background-color: #FF3068;
}

.menuConvide {
    background-color: #F47920;
}

.menuInformativo {
    background-color: #A10730;
}

/**
    Estrutura da página
*/

@media (max-width: 499px) {
    .sectionMain {
        padding: 10px 10px 10px 10px;
        background-color: #FFFFFF;
        border-radius: 0px
    }
}

@media (min-width: 500px) {
    .sectionMain {
        padding: 10px 10px 10px 10px;
        background-color: #FFFFFF;
        border-radius: 20px 0px 0px 20px / 15px 15px 15px 15px
    }
}


.sectionRight {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 10px 10px 10px 10px;
    background-color: #FFFFFF;
    border-radius: 0px 20px 20px 0px / 15px 15px 15px 15px
}

.sectionLeft {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /*padding: 10px 10px 10px 10px;*/
    padding-right: 0px !important;
    background-color: #ED1651;
    border-radius: 20px 20px 20px 20px / 15px 15px 15px 15px
}

.itemMenuLeft {
    font-size: 1rem !important;
}

.itemMenuLeft:hover {
    font-size: 1.15rem !important;
}

.divMenuLeftInativo {
    background-color: #ED1651;
    border-radius: 20px 20px 20px 20px / 15px 15px 15px 15px;
}

.itemMenuLeftInativo{
    color: white !important;
}

.divMenuLeftAtivo {
    background-color: white;
    border-radius: 20px 0px 0px 20px / 15px 15px 15px 15px;
}
.itemMenuLeftAtivo {
    color: #ED1651 !important;
}

.divLocaiColeta:hover {
    background-color: #F47920;
    color: #FFF;
    /*text-transform: uppercase;*/
}

.divDoadores:hover {
    background-color: #FFCB08;
    color: #FFF;
    /*text-transform: uppercase;*/
}

.divSetores:hover{
    background-color: #F47920;
    color: #FFF;
    /*text-transform: uppercase;*/
}

.divMateriais:hover, .divMateriais:active {
    background-color: #F47920;
    color: #FFF;
    /*text-transform: uppercase;*/
}

.divSingulares:hover{
    background-color: #F47920;
    color: #FFF;
    /*text-transform: uppercase;*/
}

.divDoacoes:hover{
    background-color: #C4CBCF;
    color: #FFF;
    /*text-transform: uppercase;*/
}


.divDoacoes, .divDoadores, .divLocaiColeta, .divMateriais, .divSingulares, .divSetores {
    width: 16.66666666666667%;
    text-align: center;
    border-bottom: 1px solid #D0D4D7;
    border-right: 1px solid #D0D4D7;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    position: relative;
    line-height: 70px;
    float: left;
    /*background-color: #D0D4D7;*/
    background-color: #f4f4f4;
    font-family: "unimedSansRegular";
    font-size: 20px;
    color: #5B5C65;
    vertical-align: middle;
}



.divDoacoesDoador:hover {
        background-color: #C4CBCF;
        color: #FFF;
        /*text-transform: uppercase;*/
    }
.divMateriaisDoador:hover {
    background-color: #F47920;
    color: #FFF;
    /*text-transform: uppercase;*/
}

.divDoacoesDoador, .divMateriaisDoador {
    /*width: 50%;*/
    text-align: center;
    border-bottom: 1px solid #D0D4D7;
    border-right: 1px solid #D0D4D7;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    position: relative;
    line-height: 70px;
    float: left;
    /*background-color: #D0D4D7;*/
    background-color: #f4f4f4;
    font-family: "unimedSansRegular";
    font-size: 20px;
    color: #5B5C65;
    vertical-align: middle;
}

/*--------------- SINGULAR -------------------*/
.divLocaiColetaSingular:hover {
    background-color: #F47920;
    color: #FFF;
    /*text-transform: uppercase;*/
}

.divDoadoresSingular:hover {
    background-color: #FFCB08;
    color: #FFF;
    /*text-transform: uppercase;*/
}

.divSetoresSingular:hover {
    background-color: #F47920;
    color: #FFF;
    /*text-transform: uppercase;*/
}

.divMateriaisSingular:hover, .divMateriais:active {
    background-color: #F47920;
    color: #FFF;
    /*text-transform: uppercase;*/
}


.divDoacoesSingular:hover {
    background-color: #C4CBCF;
    color: #FFF;
    /*text-transform: uppercase;*/
}




.divDoacoesSingular, .divDoadoresSingular, .divLocaiColetaSingular, .divMateriaisSingular, .divSetoresSingular {
    width: 20%;
    text-align: center;
    border-bottom: 1px solid #D0D4D7;
    border-right: 1px solid #D0D4D7;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    position: relative;
    line-height: 70px;
    float: left;
    /*background-color: #D0D4D7;*/
    background-color: #f4f4f4;
    font-family: "unimedSansRegular";
    font-size: 20px;
    color: #5B5C65;
    vertical-align: middle;
}





.imgIconeMenu{
    padding:10px;
}

/***** GRID *****/
.divGrid {

    /*border:1px solid #000;*/
    background-color: #FFF;
    /*border-radius: 20px 20px 20px 20px / 15px 15px 15px 15px*/
}

.titleGrid {
    font-family: unimedSansBold;
    font-size:22px;
    text-align:center;
    
}


.rowTopAguarde {
    vertical-align: central;
    text-align: center;
    background-color: #FFF;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    color: #5B5C65;
    font-family: unimedSansBold;
    font-size: 21px;
    padding-top: 50px;
    padding-bottom: 50px;
}
.rowButtomAguarde {
    vertical-align: central;
    text-align: center;
    background-color: #F47920;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    font-family: fonts/SemiBold;
    font-size: 18px;
    color: #FFF;
    padding-top:50px;
    padding-bottom:50px;
}

.rowTopSemAcesso {
    vertical-align: central;
    text-align: center;
    background-color: #FFF;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    color: #5B5C65;
    font-family: unimedSansBold;
    font-size: 21px;
    padding-top: 50px;
    padding-bottom: 50px;
}

.rowButtomSemAcesso {
    vertical-align: central;
    text-align: center;
    background-color: #ED1651;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    font-family: fonts/SemiBold;
    font-size: 18px;
    color: #FFF;
    padding-top: 50px;
    padding-bottom: 50px;
}
.statusDoado {
    color: #F47920;
}
.statusAgendado {
    color: #FFCB08;
    
}
.statusNaoDoado {
    color: #ED1651;

}
.statusImpedido {
    color: #F47920;
}




/*Inicio Loading*/

.loadingDiv {
    position: fixed;
    top: 0px;
    right: 0px;
    left: 0px;
    display: flex;
    align-items: center;
    width: 100vw;
    height: 100vh;
    background-color: white;
    z-index: 10000000;
    opacity: 0.95;
    filter: alpha(opacity=40);
}
.textoLoadingDivInterna {
    width: 50%;
    margin: 0 auto;
    text-align: center;
    font-size:18px;
}



.loadingDiv .loadingDivInterna {
    width: 50%;
    margin: 0 auto;
    text-align: center;
}


.lds-heart {
    display: inline-block;
    position: relative;
    -webkit-animation: lds-heart 1s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
    animation: lds-heart 1s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
}

    .lds-heart div {
        top: 58px;
        left: 40px;
        position: absolute;
        width: 100px;
        height: 100px;
        background: #ED1651;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }

        .lds-heart div:after,
        .lds-heart div:before {
            content: " ";
            position: absolute;
            display: block;
            width: 100px;
            height: 100px;
            background: #ED1651;
        }

        .lds-heart div:before {
            left: -78px;
            border-radius: 50% 0 0 50%;
        }

        .lds-heart div:after {
            top: -78px;
            border-radius: 50% 50% 0 0;
        }

.lds-heart {
    width: 200px !important;
    height: 200px !important;
    -webkit-transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
    transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
}

@keyframes lds-heart {
    0% {
        transform: scale(0.95);
    }

    5% {
        transform: scale(1.1);
    }

    39% {
        transform: scale(0.85);
    }

    45% {
        transform: scale(1);
    }

    60% {
        transform: scale(0.95);
    }

    100% {
        transform: scale(0.9);
    }
}
/*Fim Loading*/


/**
    Graficos
*/



.item-graphic {
    background-color: #C4CBCF;
    height: 15rem;
    width: 20rem;
    border-radius: 25px 25px 25px 25px / 15px 15px 15px 15px;
    text-align: center;    
    margin:5px;
}

.title-item-graphic {
    width: 100%;
    border-radius: 25px 25px 25px 25px / 15px 15px 15px 15px;
    padding: 5px;
    background-color: #C4CBCF;
    opacity:0.8;
}

/**
    Slick
*/

.slick-list {
    padding: 0 10% 0 10% !important;    
}

.slick-slide {
    margin: 0 10px 0 10px !important;
}


/**
    Calendar
*/

.wrapperCalendar {
    padding-top: 5px;
    padding-bottom: 5px;
}